{% raw -%}
{% extends "base.html" %}

{% load static %}

{% block content %}
  <div class="relative isolate overflow-hidden">
    <div class="mx-auto max-w-7xl px-6 py-24 lg:px-8">
      <div class="mx-auto max-w-2xl lg:mx-0 lg:grid lg:max-w-none lg:grid-cols-2 lg:gap-x-16 lg:gap-y-6 xl:grid-cols-1 xl:grid-rows-1 xl:gap-x-8">
        <h1 class="max-w-2xl text-4xl font-bold tracking-tight text-red-900 sm:text-6xl lg:col-span-2 xl:col-auto">
          ADACS Django template
        </h1>
        <div class="mt-6 max-w-xl lg:mt-0 xl:col-end-1 xl:row-start-1">
          <p class="text-lg leading-8 text-gray-600">A Django, Tailwind, HTMX project with builtin authentication.</p>
          <div class="mt-10 flex items-center gap-x-6"></div>
          <div class="relative rounded-full px-3 max-w-sm py-1 text-sm leading-6 text-gray-600 ring-1 ring-gray-900/10">
            Get started by editing <span class="font-bold">src/apps/templates/pages/home.html</span>
          </div>
        </div>
        <img src="{% static 'images/Cute_pythons.jpg' %}"
             alt=""
             class="aspect-[6/5] w-full max-w-lg rounded-2xl object-cover lg:max-w-none xl:row-span-2 xl:row-end-2" />
      </div>
      <div class="mt-16">
        <div class="divide-y divide-gray-200 overflow-hidden rounded-lg bg-gray-200 shadow sm:grid sm:grid-cols-2 sm:gap-px sm:divide-y-0">
          <div class="group relative rounded-tl-lg rounded-tr-lg bg-white p-6 focus-within:ring-2 focus-within:ring-inset focus-within:ring-indigo-500 sm:rounded-tr-none">
            <div>
              <span class="inline-flex rounded-lg bg-teal-50 p-3 text-teal-700 ring-4 ring-white">
                <svg class="h-6 w-12"
                     version="1.0"
                     id="Layer_1"
                     xmlns="&ns_svg;"
                     xmlns:xlink="&ns_xlink;"
                     width="436.505"
                     height="152.503"
                     viewBox="0 0 436.505 152.503"
                     overflow="visible"
                     enable-background="new 0 0 436.505 152.503"
                     xml:space="preserve">
                  <g>
                  <g>
                  <path fill="#092E20" d="M51.464,0h23.872v110.496c-12.246,2.325-21.237,3.255-31.002,3.255C15.191,113.75,0,100.576,0,75.308 c0-24.337,16.122-40.147,41.078-40.147c3.875,0,6.82,0.309,10.386,1.239V0z M51.464,55.62c-2.79-0.929-5.115-1.239-8.06-1.239 c-12.091,0-19.067,7.441-19.067,20.461c0,12.712,6.666,19.687,18.912,19.687c2.634,0,4.805-0.155,8.215-0.619V55.62z" />
                  <path fill="#092E20" d="M113.312,36.865v55.338c0,19.067-1.395,28.212-5.58,36.118c-3.876,7.597-8.992,12.401-19.532,17.672 l-22.167-10.541c10.541-4.96,15.656-9.299,18.911-15.967c3.411-6.82,4.497-14.726,4.497-35.497V36.865H113.312z M89.441,0.127 h23.871v24.492H89.441V0.127z" />
                  <path fill="#092E20" d="M127.731,42.29c10.542-4.959,20.617-7.129,31.623-7.129c12.246,0,20.306,3.254,23.872,9.61 c2.014,3.565,2.634,8.215,2.634,18.137v48.517c-10.697,1.55-24.182,2.636-34.102,2.636c-19.996,0-28.988-6.978-28.988-22.478 c0-16.742,11.936-24.492,41.234-26.973v-5.27c0-4.34-2.17-5.889-8.216-5.889c-8.835,0-18.756,2.48-28.058,7.286V42.29z M165.089,80.268c-15.812,1.55-20.927,4.031-20.927,10.231c0,4.65,2.946,6.82,9.456,6.82c3.566,0,6.82-0.309,11.471-1.084V80.268z " />
                  <path fill="#092E20" d="M197.487,40.585c14.105-3.72,25.731-5.424,37.512-5.424c12.246,0,21.082,2.789,26.354,8.215 c4.96,5.114,6.509,10.694,6.509,22.632v46.812H243.99V66.938c0-9.145-3.1-12.557-11.625-12.557c-3.255,0-6.2,0.31-11.007,1.705 v56.734h-23.871V40.585z" />
                  <path fill="#092E20" d="M277.142,125.842c8.372,4.34,16.742,6.354,25.577,6.354c15.655,0,22.321-6.354,22.321-21.546 c0-0.155,0-0.31,0-0.465c-4.65,2.324-9.301,3.255-15.5,3.255c-20.927,0-34.26-13.796-34.26-35.652 c0-27.129,19.688-42.473,54.564-42.473c10.232,0,19.688,1.084,31.159,3.409l-8.174,17.219c-6.356-1.24-0.509-0.166-5.312-0.631 v2.481l0.309,10.074l0.154,13.022c0.155,3.254,0.155,6.51,0.311,9.765c0,2.945,0,4.341,0,6.511c0,20.462-1.705,30.072-6.82,37.977 c-7.441,11.627-20.307,17.362-38.598,17.362c-9.301,0-17.36-1.395-25.732-4.651V125.842z M324.576,54.536c-0.31,0-0.619,0-0.774,0 h-1.706c-4.649-0.155-10.074,1.084-13.796,3.409c-5.734,3.256-8.681,9.147-8.681,17.517c0,11.937,5.892,18.757,16.432,18.757 c3.255,0,5.891-0.621,8.99-1.55v-1.706v-6.509c0-2.79-0.154-5.892-0.154-9.146l-0.154-11.005l-0.156-7.906V54.536z" />
                  <path fill="#092E20" d="M398.062,34.85c23.871,0,38.443,15.037,38.443,39.373c0,24.958-15.19,40.614-39.373,40.614 c-23.873,0-38.599-15.037-38.599-39.218C358.534,50.505,373.726,34.85,398.062,34.85z M397.595,95.614 c9.147,0,14.573-7.596,14.573-20.772c0-13.02-5.271-20.771-14.415-20.771c-9.457,0-14.884,7.597-14.884,20.771 C382.87,88.019,388.296,95.614,397.595,95.614z" />
                  </g>
                  </g>
                </svg>
              </span>
            </div>
            <div class="mt-8">
              <h3 class="text-base font-semibold leading-6 text-gray-900">
                <a href="https://docs.djangoproject.com/en/4.2/"
                   class="focus:outline-none">
                  <!-- Extend touch target to entire panel -->
                  <span class="absolute inset-0" aria-hidden="true"></span>
                  Django Documentation
                </a>
              </h3>
              <p class="mt-2 text-sm text-gray-500">Everything you need to know about django.</p>
            </div>
            <span class="pointer-events-none absolute right-6 top-6 text-gray-300 group-hover:text-gray-400"
                  aria-hidden="true">
              <svg class="h-6 w-6" fill="currentColor" viewBox="0 0 24 24">
                <path d="M20 4h1a1 1 0 00-1-1v1zm-1 12a1 1 0 102 0h-2zM8 3a1 1 0 000 2V3zM3.293 19.293a1 1 0 101.414 1.414l-1.414-1.414zM19 4v12h2V4h-2zm1-1H8v2h12V3zm-.707.293l-16 16 1.414 1.414 16-16-1.414-1.414z" />
              </svg>
            </span>
          </div>
          <div class="group relative bg-white p-6 focus-within:ring-2 focus-within:ring-inset focus-within:ring-indigo-500 sm:rounded-tr-lg">
            <div>
              <span class="inline-flex rounded-lg text-purple-700 ring-4 ring-white">
                <svg viewBox="0 0 248 31"
                     class="text-slate-900 dark:text-white w-auto h-5">
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M25.517 0C18.712 0 14.46 3.382 12.758 10.146c2.552-3.382 5.529-4.65 8.931-3.805 1.941.482 3.329 1.882 4.864 3.432 2.502 2.524 5.398 5.445 11.722 5.445 6.804 0 11.057-3.382 12.758-10.145-2.551 3.382-5.528 4.65-8.93 3.804-1.942-.482-3.33-1.882-4.865-3.431C34.736 2.92 31.841 0 25.517 0zM12.758 15.218C5.954 15.218 1.701 18.6 0 25.364c2.552-3.382 5.529-4.65 8.93-3.805 1.942.482 3.33 1.882 4.865 3.432 2.502 2.524 5.397 5.445 11.722 5.445 6.804 0 11.057-3.381 12.758-10.145-2.552 3.382-5.529 4.65-8.931 3.805-1.941-.483-3.329-1.883-4.864-3.432-2.502-2.524-5.398-5.446-11.722-5.446z" fill="#38bdf8">
                  </path>
                </svg>
              </span>
            </div>
            <div class="mt-8">
              <h3 class="text-base font-semibold leading-6 text-gray-900">
                <a href="https://tailwindcss.com/docs/" class="focus:outline-none">
                  <!-- Extend touch target to entire panel -->
                  <span class="absolute inset-0" aria-hidden="true"></span>
                  Tailwind CSS
                </a>
              </h3>
              <p class="mt-2 text-sm text-gray-500">
                Tailwind CSS works by scanning all of your HTML files, JavaScript components, and any other templates for class names, generating the corresponding styles and then writing them to a static CSS file.
                It's fast, flexible, and reliable — with zero-runtime.
              </p>
            </div>
            <span class="pointer-events-none absolute right-6 top-6 text-gray-300 group-hover:text-gray-400"
                  aria-hidden="true">
              <svg class="h-6 w-6" fill="currentColor" viewBox="0 0 24 24">
                <path d="M20 4h1a1 1 0 00-1-1v1zm-1 12a1 1 0 102 0h-2zM8 3a1 1 0 000 2V3zM3.293 19.293a1 1 0 101.414 1.414l-1.414-1.414zM19 4v12h2V4h-2zm1-1H8v2h12V3zm-.707.293l-16 16 1.414 1.414 16-16-1.414-1.414z" />
              </svg>
            </span>
          </div>
          <div class="group relative bg-white p-6 focus-within:ring-2 focus-within:ring-inset focus-within:ring-indigo-500">
            <div>
              <span class="inline-flex rounded-lg text-sky-700 ring-4 ring-white">
                <svg class="h-6 w-6"
                     width="1024"
                     height="1024"
                     viewBox="0 0 1024 1024"
                     fill="none"
                     xmlns="http://www.w3.org/2000/svg">
                  <rect x="256" y="670.72" width="512" height="256" rx="128" fill="#1AD1A5" />
                  <circle cx="512" cy="353.28" r="256" fill="white" />
                  <circle cx="512" cy="353.28" r="261" stroke="black" stroke-opacity="0.2" stroke-width="10" />
                  <circle cx="512" cy="353.28" r="114.688" fill="#FF9903" />
                </svg>
              </span>
            </div>
            <div class="mt-8">
              <h3 class="text-base font-semibold leading-6 text-gray-900">
                <a href="https://daisyui.com/components/" class="focus:outline-none">
                  <!-- Extend touch target to entire panel -->
                  <span class="absolute inset-0" aria-hidden="true"></span>
                  daisyUI
                </a>
              </h3>
              <p class="mt-2 text-sm text-gray-500">
                daisyUI adds component class names to Tailwind CSS
                so you can make beautiful websites faster than ever.
              </p>
            </div>
            <span class="pointer-events-none absolute right-6 top-6 text-gray-300 group-hover:text-gray-400"
                  aria-hidden="true">
              <svg class="h-6 w-6" fill="currentColor" viewBox="0 0 24 24">
                <path d="M20 4h1a1 1 0 00-1-1v1zm-1 12a1 1 0 102 0h-2zM8 3a1 1 0 000 2V3zM3.293 19.293a1 1 0 101.414 1.414l-1.414-1.414zM19 4v12h2V4h-2zm1-1H8v2h12V3zm-.707.293l-16 16 1.414 1.414 16-16-1.414-1.414z" />
              </svg>
            </span>
          </div>
          <div class="group relative bg-white p-6 focus-within:ring-2 focus-within:ring-inset focus-within:ring-indigo-500">
            <div>
              <span class="inline-flex rounded-lg p-3 ring-4 ring-white">
                <svg class="h-6 w-16"
                     xmlns="http://www.w3.org/2000/svg"
                     viewBox="0 0 600 115.15443">
                  <path d="M61.31925 95.3931 0 67.425V56.7893l61.31925-29.34681v15.62512L17.59468 61.77868v.39418L61.31925 79.768Z" style="fill:#333" />
                  <path d="M139.31477 5.38356 93.42354 115.15443h-18.514L120.60369 5.38356Z" style="fill:#3465a4" />
                  <path d="M215.99725 66.57187 154.678 94.53994V78.97962l43.856-17.52852v-.26279l-43.856-18.77678V26.78642l61.31926 29.14972ZM343.1666 99.52932h-20.68109V61.3197q0-14.77239-10.76623-14.77195a11.021 11.021 0 0 0-8.9294 4.13622 15.95327 15.95327 0 0 0-3.41355 10.50434v38.341H278.63V0h20.74634v42.28014h.26279q7.615-11.62029 20.68019-11.62029 22.84775 0 22.84729 27.57389Zm57.05209-.78746q-4.59654 2.42718-13.85309 2.429-21.92844 0-21.92754-22.7816V47.598h-10.89852V32.30138h10.89852V17.79132l20.68019-5.90824v20.4183h15.10044V47.598h-15.10044v27.1806q0 10.50388 8.33814 10.50434a14.05481 14.05481 0 0 0 6.7623-1.90432Zm118.43749.78746H497.976v-38.341q0-14.6401-10.76713-14.64056a9.89219 9.89219 0 0 0-8.33813 4.399 18.07576 18.07576 0 0 0-3.21646 10.96332v37.61924h-20.7468V60.79413q0-14.24593-10.57-14.24638a10.133 10.133 0 0 0-8.50193 4.20192q-3.18585 4.20235-3.18406 11.42319v37.35646h-20.74681V32.30138h20.74678v10.50434h.26279a25.472 25.472 0 0 1 21.73045-12.14587q14.24592 0 19.49944 12.53915 7.68115-12.53824 22.5845-12.53915 21.92709 0 21.92754 27.04831Z" style="fill:#333" />
                  <path d="m600 32.30138-22.19122 32.56327 22.05983 34.66467h-23.89755l-9.71688-18.1198q-1.18119-2.16666-2.82317-6.10623h-.26279a42.64246 42.64246 0 0 1-2.69178 5.90914l-9.78167 18.31689h-23.83185l22.7159-33.483-21.33716-33.74494h24.02894l9.58458 18.84162a41.29151 41.29151 0 0 1 2.69178 6.30332h.26279a44.343 44.343 0 0 1 2.82317-6.43471l9.78257-18.71018Z" style="fill:#3465a4" />
                </svg>
              </span>
            </div>
            <div class="mt-8">
              <h3 class="text-base font-semibold leading-6 text-gray-900">
                <a href="https://htmx.org/" class="focus:outline-none">
                  <!-- Extend touch target to entire panel -->
                  <span class="absolute inset-0" aria-hidden="true"></span>
                  HTMX
                </a>
              </h3>
              <p class="mt-2 text-sm text-gray-500">
                htmx gives you access to AJAX, CSS Transitions, WebSockets and Server Sent Events directly in HTML, using attributes, so you can build modern user interfaces with the simplicity and power of hypertext.
              </p>
            </div>
            <span class="pointer-events-none absolute right-6 top-6 text-gray-300 group-hover:text-gray-400"
                  aria-hidden="true">
              <svg class="h-6 w-6" fill="currentColor" viewBox="0 0 24 24">
                <path d="M20 4h1a1 1 0 00-1-1v1zm-1 12a1 1 0 102 0h-2zM8 3a1 1 0 000 2V3zM3.293 19.293a1 1 0 101.414 1.414l-1.414-1.414zM19 4v12h2V4h-2zm1-1H8v2h12V3zm-.707.293l-16 16 1.414 1.414 16-16-1.414-1.414z" />
              </svg>
            </span>
          </div>
        </div>
      </div>
    </div>
  {% endblock content %}
{% endraw %}


